const controllers = require('../controllers/lot')
const router = require('express').Router()
const { validateToken } = require('../middleware/validateToken');

router.get('/getPictures/:url', validateToken(),controllers.getPictures)
router.get('/getInfos/:url', validateToken(),controllers.getInfos)

module.exports = router